Subject: Re: cygwin.dll error
From: [email-masked] (Jeremy Allison)

27 Jan 1997 10:32:29 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-cc: [email-masked], [email-masked]
In-reply-to: Your message of "Fri, 24 Jan 1997 17:08:11 CST."
             <[email-masked]> 
Original-Sender: [email-masked]

 Aubrey McAuley wrote :

> If I try to run a bash shell and run a CGI compiled under gnu-win32 
> at the same time I get the following error:
>
> shared_init: CreateFileMappingA
> cygwin: terminating

This is a known bug I fixed in the latest development
sources (security descriptors set wrong on global
mutexes).

Hope this helps,

Jeremy.
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".